$HTTP["host"] =~ "up\.thirdculture\.top" {
    server.document-root = "/var/www/localhost/htdocs"

    proxy.server = (
        "" => (
            "localhost" => (
                "host" => "transfer",
                "port" => 8080,
                "path" => "/web",
                "headers" => (
                    "Host" => "$HTTP_HOST",
                    "X-Forwarded-For" => "$REMOTE_ADDR"
                )
            )
        )
    )

    proxy.balance = "round-robin"
}
